#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetData.h>
#include <GetData.h>
#include <SetLCD5Char.h>

int main(void)
{
    X4RCU_Init();
    unsigned int var1 = 0;
    SetLCDBack(1);
    SetData(1, 100);
    var1 = GetData(1);
    SetLCD5Char(0, 0, var1, YELLOW, BLACK);
    while(1);
}

